Bug 1124290

Summary: thunderbird-31.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: thunderbirdAssignee: Jan Horak <jhorak>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gecko-bugs-nobody, stransky
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-03 10:33:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-07-29 07:58:32 UTC
Latest upstream release: 31.0
Current version/release in Fedora Rawhide: 24.7.0-1.fc22
URL: http://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/latest/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by the user 2014-07-30 17:55:33 UTC
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 31.0

FYI, thunderbird-31.0-2.fc20.x86_64 works flawlessly in f20.

Comment 2 Martin Stransky 2014-08-06 06:36:06 UTC
You can download the packages from Koji for testing - http://koji.fedoraproject.org/koji/packageinfo?packageID=39

Comment 3 Jan Horak 2014-09-03 10:33:18 UTC
We have TB 31 for rawhide now.